Run of fresh-releases for python-graphene-sqlalchemy

11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Devscripts/Uscan/WatchLine.pm line 868.
uscan warn: In debian/watch no matching hrefs for version 3.0.0 in watch line
  https://github.com/graphql-python/graphene-sqlalchemy/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
Looking for upstream 3.0.0 in upstream branch <RemoteGitBranch('https://github.com/graphql-python/graphene-sqlalchemy.git/', 'master')>.
No upstream upstream-revision format specified, trying tag:3.0.0
No upstream upstream-revision format specified, trying tag:python-graphene-sqlalchemy-3.0.0
No upstream upstream-revision format specified, trying tag:v3.0.0
No upstream upstream-revision format specified, trying tag:v.3.0.0
No upstream upstream-revision format specified, trying tag:release-3.0.0
No upstream upstream-revision format specified, trying tag:3_0_0_release
No upstream upstream-revision format specified, trying tag:3_0_0
No upstream upstream-revision format specified, trying tag:version-3.0.0
No upstream upstream-revision format specified, trying tag:python-graphene-sqlalchemy-3_0_0-release
No upstream upstream-revision format specified, trying tag:python-graphene-sqlalchemy-v3.0.0
brz: ERROR: Unable to find the needed upstream tarball for package python-graphene-sqlalchemy, version 3.0.0.
Full worker log

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=auto deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set 0b2bec6e-2ffa-4903-a5f9-4aaad91da22d is working
  • ☑ merge proposals for previous run were not rejected: status.